Browse Source

Using latest sqlite dependency

remotes/origin/master
echarp 3 years ago
parent
commit
2a35b91cb4
  1. 2
      Gemfile
  2. 4
      Gemfile.lock

2
Gemfile

@ -71,7 +71,7 @@ gem 'twitter'
group :development, :test do
# Use sqlite3 as the database for Active Record
gem 'sqlite3', '< 1.4'
gem 'sqlite3'
# Call 'byebug' anywhere in the code to stop execution and get a debugger
# console
gem 'byebug', platforms: %i[mri mingw x64_mingw]

4
Gemfile.lock

@ -384,7 +384,7 @@ GEM
actionpack (>= 4.0)
activesupport (>= 4.0)
sprockets (>= 3.0.0)
sqlite3 (1.3.13)
sqlite3 (1.4.0)
strip_attributes (1.9.0)
activemodel (>= 3.0, < 7.0)
sysexits (1.2.0)
@ -492,7 +492,7 @@ DEPENDENCIES
simple_calendar
spring
spring-watcher-listen (~> 2.0.0)
sqlite3 (< 1.4)
sqlite3
strip_attributes
tagsinput-rails
therubyracer

Loading…
Cancel
Save